
Katello - Bug #5614

activation keys - remove label from UI and API

05/07/2014 04:49 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1095433 Red Hat JIRA:  

Pull request:    

Description

Label should not be exposed to the user as it is an unnecessary complication

Associated revisions

Revision 2e2186de - 05/16/2014 03:44 PM - Thomas McKay

fixes #5614 - do not expose activation key label

actkey - js test fix

Revision c514c0d9 - 05/16/2014 05:24 PM - Thomas McKay

Merge pull request #4094 from thomasmckay/actkey

fixes #5614 - do not expose activation key label

Revision 9c5d7986 - 05/16/2014 07:44 PM - Thomas McKay

fixes #5614 - do not expose activation key label

actkey - js test fix

Revision a9a12c96 - 05/16/2014 09:24 PM - Thomas McKay

Merge pull request #4094 from thomasmckay/actkey

fixes #5614 - do not expose activation key label

History

#1 - 05/07/2014 04:50 PM - Thomas McKay

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1095433

#2 - 05/07/2014 04:54 PM - Thomas McKay

- Category set to Web UI

#3 - 05/16/2014 09:52 PM - Thomas McKay

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:9c5d7986198cb4f446848db5ae3de720286570a9.

#4 - 05/27/2014 05:09 PM - Eric Helms

- Target version set to 44

#5 - 06/06/2014 01:09 PM - Eric Helms
- Triaged changed from No to Yes

#6 - 08/22/2014 08:23 AM - Eric Helms

- translation missing: en.field_release set to 13
